[BaySwap]
BaySwap=0

[Model]
Index=25

[Battery]
BatteryCount=2

[System Information]
1st Battery Name=Primary
2nd Battery Name=Secondary
3rd Battery Name=
4th Battery Name=
Language=Eng
On Charge=1332
Off Charge=1332
Suspend Drain=207
Full Power Drain=1070
Battery Communication=1
